/* ---------- Basic Layout Styles ----------- */
/* line 4, ../sass/layout.scss */
#page-wrapper {
  min-height: 100%;
  min-width: 960px;
}

/* line 8, ../sass/layout.scss */
#header div.section,
#featured div.section,
#messages div.section,
#main,
#triptych,
#footer-columns,
#footer {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}

/* line 19, ../sass/layout.scss */
#header div.section {
  position: relative;
}

/* line 23, ../sass/layout.scss */
img#cepr-logo {
  width: 100%;
  height: auto;
}

/* line 28, ../sass/layout.scss */
div#dashboard-wrapper {
  position: relative;
  width: 100%;
}
/* line 32, ../sass/layout.scss */
div#dashboard-wrapper div.dashboard-column {
  float: left;
  position: relative;
}
/* line 37, ../sass/layout.scss */
div#dashboard-wrapper .col100 {
  width: 100%;
}
/* line 41, ../sass/layout.scss */
div#dashboard-wrapper .col75 {
  width: 75%;
}
/* line 45, ../sass/layout.scss */
div#dashboard-wrapper .col50 {
  width: 50%;
}
/* line 49, ../sass/layout.scss */
div#dashboard-wrapper .col33 {
  width: 33%;
}
/* line 53, ../sass/layout.scss */
div#dashboard-wrapper .col25 {
  width: 25%;
}
/* line 57, ../sass/layout.scss */
div#dashboard-wrapper div.programme-directors-dps-awaiting-approval-block {
  clear: left;
}

/* line 62, ../sass/layout.scss */
.region-header {
  float: right;
  /* LTR */
  margin: 0 5px 10px;
}

/* line 66, ../sass/layout.scss */
.with-secondary-menu .region-header {
  margin-top: 3em;
}

/* line 69, ../sass/layout.scss */
.without-secondary-menu .region-header {
  margin-top: 15px;
}

/* line 72, ../sass/layout.scss */
#secondary-menu {
  position: absolute;
  right: 0;
  /* LTR */
  top: 0;
  width: 480px;
}

/* line 78, ../sass/layout.scss */
#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left;
  /* LTR */
  position: relative;
}

/* line 92, ../sass/layout.scss */
.one-sidebar #content {
  width: 720px;
}

/* line 95, ../sass/layout.scss */
.two-sidebars #content {
  width: 480px;
}

/* line 98, ../sass/layout.scss */
.no-sidebars #content {
  width: 960px;
  float: none;
}

/* line 102, ../sass/layout.scss */
#sidebar-first,
#sidebar-second {
  width: 240px;
}

/* line 106, ../sass/layout.scss */
#main-wrapper {
  min-height: 635px;
}

/* line 109, ../sass/layout.scss */
#content .section,
.sidebar .section {
  padding: 0 15px;
}

/* line 113, ../sass/layout.scss */
#breadcrumb {
  margin: 0 15px;
}

/* line 116, ../sass/layout.scss */
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 20px 30px;
  width: 280px;
}

/* line 122, ../sass/layout.scss */
#footer-wrapper {
  padding: 35px 5px 30px;
}

/* line 125, ../sass/layout.scss */
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}

/* line 132, ../sass/layout.scss */
#footer {
  width: 940px;
  min-width: 920px;
}
